Bug 136327 - gthumb not using new GTK file selector
gthumb not using new GTK file selector
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 07:20 EDT by Warren Togami
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 22:52:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-10-19 07:20:46 EDT
Description of problem:
gthumb is not using new GTK file selector.  Not a serious problem, but
inconsistent desktop experienced for the preferred image viewing program.

Version-Release number of selected component (if applicable):
gthumb-2.4.2-2
Comment 1 Daniel Malmgren 2004-10-28 09:07:20 EDT
This is fixed in gthumb 2.6.0. I guess Fedora will use this version
after FC3 release?
Comment 2 Warren Togami 2004-11-01 23:30:19 EST
Havoc said too late for RHEL4.  Perhaps we'll push this in a FC3
update soon so that it gets heavily tested and push for RHEL4 U1 later.
Comment 3 Warren Togami 2004-11-27 17:59:33 EST
Rawhide currently has gthumb-2.6.0.1-2.  Should we push this to FC3 updates and
RHEL4 U1?
Comment 4 Warren Togami 2005-04-08 22:52:42 EDT
Nevermind, I don't care anymore.

Note You need to log in before you can comment on or make changes to this bug.